nativehook
==========

Description
###########

TODO

hook for libc

Usage
#####

.. code-block:: bash

  asthook <app> --nativehook <hook>

..
.. asciinema:: source/plugins/dynamic/Provider.cast
  :preload:
